View Issue Details

IDProjectCategoryView StatusLast Update
0000133Heureka[All Projects] Generalpublic2017-11-10 14:43
ReporterHampusAssigned ToLinus 
PrioritylowSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.8.0Fixed in Version2.9.0 
Summary0000133: Result variable AlternativeSummaryData.SoilExpectationValue has no unit label
DescriptionEnär AlternativeSummaryData > NetPresentValue visas, t.ex. under TPG Results > View Treatment Programs, med enheten SEK/ha så är markvärdets Unit-ruta tom. Borde vara SEK/ha även här.
TagsNo tags attached.
ProductGeneral

Activities

Peder

2017-11-10 10:32

administrator   ~0000159

Last edited: 2017-11-10 10:32

View 2 revisions

Added missing Unit-attribute to property AlternativeSummaryData.SoilExpectationValue in revision 18758.

Issue History

Date Modified Username Field Change
2017-10-10 14:17 Hampus New Issue
2017-10-23 09:41 Linus Assigned To => Linus
2017-10-23 09:41 Linus Status new => resolved
2017-10-23 09:41 Linus Resolution open => fixed
2017-10-23 12:05 Peder Fixed in Version => 2.9.0
2017-10-23 12:05 Peder Target Version => 2.8.0
2017-11-10 10:30 Peder Status resolved => closed
2017-11-10 10:32 Peder Note Added: 0000159
2017-11-10 10:32 Peder Note Edited: 0000159 View Revisions
2017-11-10 14:26 Peder Summary SoilExpectationValue saknar enhet => Result variable AlternativeSummaryData.SoilExpectationValue has no unit label
2017-11-10 14:43 Peder Severity trivial => text